<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name='viewport' content='width=device-width, initial-scale=1.0, user-scalable=0'>
    <title>Artboard2</title>
    <link rel="stylesheet" href="scss/libs/fontawesome-pro-5.0.13/css/all.css">
    <link rel="stylesheet" href="scss/libs/swiper/swiper.min.css">
    <link rel="stylesheet" href="scss/main.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap" rel="stylesheet">
</head>

<body>
   <div class="main-page">
       <div class="world-two">
           <a class="box-logo-two" href="#">
               <img src="images/icon/icon-1.png" alt="">
           </a>
           <div class="world-two-content text-center">
                <h2>ANOTHER UNIVERSE</h2>
                <p class="h5">Have yourself a Dream Star and make it shine bright like a diamond</p>
                <button class="btn btn-outline btn-primary btn-small">Explore</button>
           </div>
       </div>
       <nav class="footer item-between navbar navbar-expand-lg">
        <a href="$" class="footer-logo navbar-brand">
            <img src="images/logo-footer.png" alt="" width="" height="">
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse footer-menu" id="navbarNav">
            <ul class="navbar-nav">
                <li class="nav-item active">
                    <a class="nav-link fw-500" href="#About">About</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link fw-500" href="#whitepaper">Whitepaper</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link fw-500" href="#teams">Teams</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link fw-500" href="#trailer">Trailer</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link fw-500" href="#events">Events</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link fw-500" href="#news">News</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link fw-500" href="#faq">FAQ</a>
                </li>
            </ul>
        </div>

        <div class="footer-social social">
            <ul class="social-list d-flex">
                <li class="social-item">
                    <a class="social-item-link" href="#">
                        <img class="social-item-icon" src="images/icon/fb.png" alt="" width="" height="">
                    </a>
                </li>
                <li class="social-item">
                    <a class="social-item-link" href="#">
                        <img class="social-item-icon" src="images/icon/tt.png" alt="" width="" height="">
                    </a>
                </li>
                <li class="social-item">
                    <a class="social-item-link" href="#">
                        <img class="social-item-icon" src="images/icon/ins.png" alt="" width="" height="">
                    </a>
                </li>
                <li class="social-item">
                    <a class="social-item-link" href="#">
                        <img class="social-item-icon" src="images/icon/line.png" alt="" width="" height="">
                    </a>
                </li>
                <li class="social-item">
                    <a class="social-item-link" href="#">
                        <img class="social-item-icon" src="images/icon/youtube.png" alt="" width="" height="">
                    </a>
                </li>
            </ul>
        </div>
    </nav>
       
   </div>
<!--main-page-->

<footer>
    <div class="container">
    </div>
</footer>
<!--footer-->
</body>
<script src="js/jquery-2.1.1.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="scss/libs/swiper/swiper-bundle.min.js"></script>
<script src="js/javascript.js"></script>

</html>